Loading...
Searching...
No Matches
snd_pcm_chmap_query_t Struct Reference
PCM Interface

`#include <pcm.h>`

## Data Fields

enum snd_pcm_chmap_type | type
snd_pcm_chmap_t | map

## Detailed Description

the header of array items returned from snd_pcm_query_chmaps()

## Field Documentation

## map

snd_pcm_chmap_t snd_pcm_chmap_query_t::map

available channel map

## type

enum snd_pcm_chmap_type snd_pcm_chmap_query_t::type

channel map type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/pcm.h